Espaces de travail
Obtenir un espace de travail
Renvoie le détail structurel d’un espace de travail.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
Obtenir un espace de travail
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisations
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Réponse
Compte UUID propriétaire de l'espace de travail
UUID de l’espace de travail
Nom d'affichage de l'espace de travail
Horodatage de création de l'espace de travail
État du cycle de vie de l'espace de travail
Horodatage de la dernière mise à jour de l'espace de travail
Cette page vous a-t-elle été utile ?
⌘I
Obtenir un espace de travail
